return {
  title="Epilogue: \"You Are The Monster\"",
  layers = {
    "data/gfx/refugeehome.png",
    "<player>",
  },
  start = {x = 166, y = 25},
  edges = {
    {{166, 25}, {166,25}},
  },
  triggers = {
    start = function(scene)
      scene.noWalking = true
      scene.shutter = 1.0
      G.core.effects:toggle_post_effect(G.noiseeffect, false)
      love.mouse.setVisible(false)
      scene:openShutter()
      local function addMob(n, i, x, y)
        --scene:addImage("ass1", "data/gfx/ass1.png", 9, 35, 1)
        local e = Person(scene.state, i, x, y + 20, {{"idle", {0,1}, 0.5}}, 17, 32)
        e:play('idle')
        scene:addEntity(n, e)
      end
      addMob("ass1", "data/gfx/ass1.png", 9, 35)
      addMob("ass3", "data/gfx/ass3.png", 12, 59)
      addMob("ass2", "data/gfx/ass2.png", 34, 44)
      addMob("ass4", "data/gfx/ass4.png", 20, 66)
      addMob("ass5", "data/gfx/ass5.png", 28, 60)
      addMob("ass6", "data/gfx/ass6.png", 16, 37)
      addMob("ass7", "data/gfx/ass7.png", 24, 43)

      scene:startDialog("ass8")
    end,

  },
  walkzones = {
  },
  clickzones = {
  },
  entities = {
    guard = {type="Person", sprite="data/gfx/guard.png", pos = {x = 66, y = 39}},
    guard2 = {type="Person", sprite="data/gfx/guard.png", pos = {x = 71, y = 51}},
    denir = {type="Person", sprite="data/gfx/refugee1.png", pos = {x = 173, y = 30}},
    ass8 = {type="Person", sprite="data/gfx/ass8.png", pos = {x = 60 , y = 80}}
  },
  dialogs = function(scene)
    local gelan = {"You", {99, 155, 255}}
    local guard = {"Guard", {63, 63, 116}}
    local denir = {"Denir", {223, 113, 38}}
    local ass8 =  {"Mob Leader", {155, 173, 183}}
    local mob = {"Mob", {118, 66, 138}}

    local m = DialogSystem()
    m:addPage("start",
      {
        "Can you see them?",
        "There they are, healthy young men!",
        "Where are the women?",
        "Where are the children?",
        "They abandoned them!",
        "They left them in the warzone, all on their own!",
      },
      ass8,
      {{"", m:gotoPage("2")}}
    )

    m:addPage("2",
      {
        "Yes! Yes! Look at them, with their smartphones!",
        "With their new clothes and fat bellies!",
        "Look!"
      },
      mob,
      {{"", m:gotoPage("3")}}
    )

    m:addPage("3",
      {
        "Exactly! Here they live off of our taxes!",
        "Stealing in our shops,",
        "raping our women,",
        "spreading their religion,",
        "seducing our children!",
      },
      ass8,
      {{"", m:gotoPage("4")}}
    )

    m:addPage("4",
      {
        "Yes, you are right!",
        "Go away you frauds!"
      },
      mob,
      {{"", function()
        scene.names.ass8.path={{100, 78}}
        scene.names.ass8.action = function()
          m:gotoPage("5")()
        end
        
      end}}
    )

    m:addPage("5",
      {
        "Hey! Hey asshole!",
        "I'm talking to you Mister 'Nice New Blue Shirt'!",
        "Where are your children?",
        "Where is your wife?",
        "Did you leave them behind?",
        "YOU ARE A MONSTER!",
        "Innocent women and children, left to die!",
        "Take this, asshole!"
      },
      ass8,
      {{"", function()
        scene.names.ass8:play("punch")
        scene.names.ass8:setNextAnim("idle")
        scene.timekeeper:after(0.2, function()
          local e = lust.Entity()
          e:sprite("data/gfx/brick.png", 5, 5, {
            {"fly", {0,1,2,3}, 8}
          })
          e:play("fly")
          scene:addEntity("brick", e)
          e:warpTo(100,60)
          e.vel.x = 50
          e.vel.y = -80
          e.drag.x = 0
          e.drag.y = 0
          e.gravity = 40
          e.layer = 10
          e.timescale = 1
          local sh = lust.Entity()
          sh:sprite("data/gfx/brick.png", 5, 5, {
            {"fly", {0,1,2,3}, 8}
          })
          sh:play("fly")
          scene:addEntity("brickShadow", sh)
          sh:warpTo(100,70)
          sh.color = {r = 0, g = 0, b = 0, a = 64}
          sh.vel.x = 50
          sh.vel.y = -40
          sh.drag.x = 0
          sh.drag.y = 0
          sh.gravity = 0
          sh.layer = 10
          sh.timescale = 1
          scene.flux:to(scene, 3, {timescale = 0})
          scene.timekeeper:after(1, function()
            G.sounds.slowdown:play()
            G.music:stop()
          end)
          local f =  1 / Dialog.speechspeed
          scene.timekeeper:after(3, function()
            scene:closeShutter(function()
              scene.timekeeper:after(1, function()
                scene:overlayText({
                  "Currently more than 60 million people worldwide",
                  "are on the flight.",
                  "Thousands die each month while trying to cross the Sahara",
                  "or the Mediterranean Sea or because they are murdered or raped."
                }, 10, 10)
                scene.timekeeper:after(10*f, function()
                  scene:overlayText({
                    "They leave everything behind,",
                    "their homes, their families, friends and animals,",
                    "everything they own."
                  }, 10, 10)
                  scene.timekeeper:after(10*f, function()
                    scene:overlayText({
                      "Many sell everything they have;",
                      "sometimes a whole village raises the money to send",
                      "one man to Europe.",
                      "",
                      "Usually the strongest and fittest of them all,",
                      "because he has the greatest chance of survival.",
                      "",
                      "The idea is that he would find a way to get the others",
                      "into safety once he arrives in Europe and his application",
                      "for asylum is accepted."
                    }, 10, 10)
                    scene.timekeeper:after(20*f, function()
                      scene:overlayText({
                        "In many countries in Europe",
                        "people protest against refugee camps in their neighbourhoods.",
                        "",
                        "Often violently."
                      }, 10, 10)
                      scene.timekeeper:after(10*f, function()
                        scene:overlayText({
                          "Get to know refugees. Make new friends.",
                          "Visit a refugee camp.",
                          "They can often use volunteers.",
                          "",
                          "Speak up against racism!",
                        }, 10, 10)
                        scene.timekeeper:after(10*f, function()
                          scene:overlayText({
                            "If you live in a rich country and you don't like",
                            "having refugees there:",
                            "",
                            "YOU ARE THE MONSTER"
                          }, 10, 10)
                          scene.timekeeper:after(10, function()
                            G.core.states:push(MonsterState(G.core.states))
                          end)
                        end)
                      end)
                    end)
                  end)
                end)
              end)
            end)
          end)
        end)
        m:close()
      end}}
    )


    return { ass8 = m}
  end,
}
