return {
  title="Chapter 1: \"Departure\"",
  layers = {
    "data/gfx/kitchen.png",
    "<player>"
  },
  start = {x = 145, y = 47},
  edges = {
    {{205, 49}, {162, 49}},
    {{162, 49}, {158, 46}},
    {{158, 46}, {137, 46}}
  },
  triggers = {
    start = function(scene)

    end,
    livingroom = function(scene)
      scene.state:setActiveScene("apartment")
    end,
    smartphone = function(scene)
      scene:startDialog("phone")
    end
  },
  walkzones = {},
  clickzones = {
    livingroom = {146, 20, 160, 44, "grab", "Living Room", "livingroom", 153, 44},
    smartphone = {165, 31, 172, 34, "grab", "Smartphone", "smartphone", 166, 44},
  },
  entities = {},
  dialogs = function(scene)
    local p = DialogSystem()
    p:addPage(
      "start",
      {
        "Oh, there is my phone.",
        "I will need it when we are on the way.",
        "Hopefully uncle Glom understands why we have to leave."
      },
      {"You", {99, 155, 255}},
      {{"", function()
        scene:addImage("phone", "data/gfx/phonecover.png", 168, 32, 1)
        scene:removeClickzone("smartphone")
        scene.player.data.phone = true
        p:close()
      end}}
    )

    return {phone = p}
  end,
}
